/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


.titulo {
	color: #00CC67!important;
    font-weight: 600!important;
    font-size: 40px!important;
    line-height: 48px!important;
    font-family: 'Rubik',sans-serif!important;
    max-width: 740px!important;
    margin: auto!important;
    margin-bottom: 40px!important;
}
.titulo h2 {
	color: #00CC67!important;
    font-weight: 600!important;
    font-size: 40px!important;
    line-height: 48px!important;
    font-family: 'Rubik',sans-serif!important;
    max-width: 740px!important;
    margin: auto!important;
}
a.boton > span > span.btn-icon{
	display: none;
}
a.boton:hover > span > span.btn-icon {
    display: block;
    margin-left: 0px;
    width: fit-content;
}
#conjunto-info-tercera-seccion .caja-info-tercera-seccion > div > div {
	display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 14px;
}
#info-tercera-seccion{
	width: 452px;
}
#imagenes-tercera-seccion {
	 width: 368px;
}
.texto-tercera-seccion {
    width: 426px;
    margin-bottom: 12px!important;
    letter-spacing: 0px;
    color: #000000;
    font-size: 18px;
    line-height: 22px;
}
#tercera-seccion {
    padding: 72px 0px;
}
.flechas-verdes--tercera-seccion {
    margin-top: 5px;
}
a.boton {
    background: #FA5432 0% 0% no-repeat padding-box;
    border-radius: 51px;
    padding: 10px 31px;
    margin-top: 40px;
    width: 356px;
    display: flex;
    justify-content: center;
}
a.boton > span {
    padding: 0px!important;
    margin: 0px!important;
    font-weight: 600!important;
    font-style: normal!important;
    text-transform: initial!important;
    width: -webkit-fill-available;
    justify-content: center;
}
a.boton:hover > span {
    text-transform: initial!important;
    width: 100%;
    display: flex!important;
    gap: 14px;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
a.boton:hover > span > span {
    display: block;
    transform: none!important;
}
.div-boton.center a.boton {
	margin: auto;
	margin-top: 40px;
}
#tercera-seccion > div > div {
    display: flex;
    justify-content: center;
    gap: 236px;
    align-content: flex-start;
}
#texto-cuarta-seccion {
	width: 740px;
    margin: auto;
}
#cuarta-seccion{
	padding: 50px 0px 70px;
}
#segunda-seccion > div > div > div > div > div > div > div > div > div > div > div {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 28px;
}
#segunda-seccion .iconbox-segunda-seccion {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 18px;
    text-align: left;
    margin: 0px;
}
#segunda-seccion {
    padding: 54px;
}
#segunda-seccion .iconbox-segunda-seccion .lqd-iconbox-title {
    letter-spacing: 0px;
    color: #282828;
    font-size: 20px;
    line-height: normal;
    font-family: 'Rubik',sans-serif;
    font-weight: 600;
    height: 48px;
    margin-bottom: 22px;
    margin-top: 8px;
}
#segunda-seccion .iconbox-segunda-seccion div.contents {
    position: relative;
    width: 288px;
    margin: 0px;
}
#segunda-seccion .iconbox-segunda-seccion div.contents > p:last-child {
	letter-spacing: 0px;
    color: #282828;
    font-family: 'Rubik',sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
#titulo-primer-seccion {
    color: #FFFFFF!important;
    letter-spacing: 0px!important;
    font-family: 'Rubik',sans-serif!important;
    font-size: 50px!important;
    line-height: normal!important;
    font-weight: 600!important;
    margin-bottom: 40px!important;
}
#subtitulo-primer-seccion {
    letter-spacing: 0px!important;
    color: #FFFFFF!important;
    font-family: 'Rubik',sans-serif!important;
    font-size: 25px!important;
    line-height: 30px!important;
    font-weight: 500!important;
    margin-bottom: 42px!important;
}
#subtitulo-primer-seccion h1  {
    letter-spacing: 0px!important;
    color: #FFFFFF!important;
    font-family: 'Rubik',sans-serif!important;
    font-size: 25px!important;
    line-height: 30px!important;
    font-weight: 500!important;
}
#texto-flecha-primer-seccion > div > div > div > div > div {
	display: flex;
	gap: 17px;
}
#texto-primer-seccion {
    letter-spacing: 0px;
    color: #FFFFFF;
    font-family: 'Rubik',sans-serif;
    font-size: 26px;
    line-height: 35px;
}
#texto-flecha-primer-seccion{
	margin-top: 36px;
}
#info-primer-seccion {
	width: 457px;
    padding: 0px;
    margin: 0px;
}
#formulario {
    margin-top: -139px;
    padding-top: 139px;
    width: 510px;
}
#titulo-form p {
    letter-spacing: 0px!important;
    color: #000000!important;
    font-family: 'Rubik',sans-serif!important;
    font-size: 20px!important;
    line-height: 26px!important;
    font-weight: 500!important;
    margin-inline-end: 0px!important;
    margin-bottom: 20px!important;
} 
#imagen-flotante-primer-seccion {
    position: absolute;
    bottom: 16%;
    left: 5%;
    width: fit-content;
}
#primer-seccion > div.ld-container.container > div {
    display: flex;
    justify-content: center;
    gap: 96px;
    align-items: flex-end;
}
#primer-seccion {
    padding: 121px 0px 157px;
}
#footer {
	padding: 43px;
}
#footer > div > div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}
#logo-footer, #imagen-footer {
    width: 192px;
    margin: 0px;
    padding: 0px;
}
#texto-footer {
    width: fit-content;
    margin: 0px;
    padding: 0px;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Rubik',sans-serif;
    color: #FFFFFF;
    font-weight: 700;
}
.wpcf7-spinner {
    position: absolute;
    margin-top: 15px;
}

#formulario form div.b24-form-field > div > div > div > input {
    border: 2px solid #FA5432;
    border-radius: 25px;
    letter-spacing: 0px;
    font-size: 18px;
    line-height: normal;
    height: 49px;
    font-family: 'Rubik',sans-serif;
    color: #686868;
	padding: 20px;
}
#formulario form > div.b24-form-btn-container > div > button {
    background: #FA5432 0% 0% no-repeat padding-box;
    border-radius: 32px!important;
    letter-spacing: 0px!important;
    color: #FFFFFF!important;
    font-family: 'Rubik',sans-serif!important;
    font-size: 20px!important;
    line-height: normal!important;
    width: 142px;
    margin: auto!important;
}
a.boton:hover {
    padding: 10px;
    text-align: center;
    transform: none;
    box-shadow: none;
}
#btn-send-cont {
	height: auto!important;
	padding: 10px 40px!important;
}
#formulario > div > div {
	background: #FFFFFF!important;
    border-radius: 30px;
    margin: 0px;
    z-index: 2;
    position: relative;
    padding: 38px 30px;
}
#formulario div.b24-form-sign {
	display: none!important;
}
#formulario div.b24-form-wrapper.b24-form-border-bottom {
	border: none!important;
}
#formulario div.b24-form-header-padding, #formulario div.b24-form-content.b24-form-padding-side {
	padding: 0px!important;
}
#formulario form > div:nth-child(1) > div.b24-form-field > div > div > div > div.b24-form-control-label {
	padding: 20px!important;
}
#formulario div.b24-form-btn-container > div {
	text-align: center!important;
}
#formulario > div > div > div.wpb_raw_code {
	margin-bottom: 0px;
}
#formulario .b24-form-state-container .b24-form-success {
	background-color: #fff!important;
}

/* Código para Desktop */
@media only screen and (max-width: 1600px){
	#imagen-flotante-primer-seccion {
		display: none;
	}
}

/* Código para Tablets */
@media only screen and (max-width: 1200px){
	#header > div.lqd-mobile-sec.pos-rel > div.lqd-mobile-sec-inner.navbar-header > button {
		display: none!important;
	}
	#header > div.lqd-mobile-sec.pos-rel > div.lqd-mobile-sec-inner.navbar-header > a {
		width: fit-content;
		margin: auto!important;
		text-align: center;
		margin-bottom: 0px!important;
		display: flex!important;
		align-items: center;
		justify-content: center!important;
	}
	#header a > span > img {
		width: 192%;
		padding: 0px;
		max-width: none;
	}
}

/* Código para Tablets y mobile */
@media only screen and (max-width: 900px) {
	#segunda-seccion > div > div > div > div > div > div > div > div > div > div > div {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 28px;
		flex-direction: column;
	}
	#tercera-seccion > div > div {
		display: flex;
		justify-content: center;
		gap: 20px;
		align-content: flex-start;
	}
	#primer-seccion > div.ld-container.container > div {
		display: flex;
		justify-content: center;
		gap: 60px;
		align-items: flex-end;
	}
	#info-primer-seccion {
		width: 100%;
		padding: 0px 20px;
		margin: auto;
	}
	#formulario {
		margin-top: -132px;
		padding-top: 132px;
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	#segunda-seccion {
		padding: 56px 20px;
	}
	#segunda-seccion > div, #tercera-seccion > div {
		padding: 0px;
		width: -webkit-fill-available;
	}
	#tercera-seccion {
		padding: 72px 35px;
	}
	#primer-seccion {
		padding: 60px 0px;
	}
	#segunda-seccion .iconbox-segunda-seccion div.contents {
		position: relative;
		width: -webkit-fill-available;
		margin: 0px;
	}
	#segunda-seccion .iconbox-segunda-seccion {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		gap: 18px;
		text-align: left;
		width: -webkit-fill-available;
		margin: 0px;
	}
	#segunda-seccion .iconbox-segunda-seccion .lqd-iconbox-title {
		letter-spacing: 0px;
		color: #282828;
		font-size: 20px;
		line-height: normal;
		font-family: 'Rubik',sans-serif;
		font-weight: 600;
		height: fit-content;
		margin-bottom: 22px;
		margin-top: 8px;
	}
	#info-tercera-seccion, #formulario form  {
		width: -webkit-fill-available;
	}
	.texto-tercera-seccion {
		width: -webkit-fill-available;
		margin-bottom: 12px!important;
		letter-spacing: 0px;
		color: #000000;
		font-size: 18px;
		line-height: 22px;
	}
	.div-boton .wpb_wrapper {
		text-align: center;
		justify-content: center;
		display: flex;
	}
	#primer-seccion > div.ld-container.container {
		width: 100%;
	}
	.titulo p, #texto-cuarta-seccion > div > p {
		text-align: left!important;
	}
	#texto-cuarta-seccion {
		width: -webkit-fill-available;
		margin: auto;
	}
	#footer > div > div {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 40px;
	}
	#info-tercera-seccion, #cuarta-seccion > div > div > div {
		margin: 0px;
		padding: 0px;
	}
	#cuarta-seccion > div {
		width: 100%;
	}
	.titulo {
		max-width: -webkit-fill-available;
		margin: 0px;
		margin-bottom: 40px!important;
	}
	#cuarta-seccion {
		padding: 50px 20px;
	}
	.flecha-primer-seccion {
		width: 37px;
    	margin-top: 6px;
	}
	#footer {
		padding: 43px 20px 40px;
	}
	.mobile-centrado > div > p, .mobile-centrado > div > h1 {
		text-align: center!important;
	}
	#titulo-form p {
		width: 96%!important;
	}
}

/* Código para Mobile */
@media only screen and (max-width: 700px) {
	#titulo-primer-seccion, #titulo-primer-seccion p {
		font-size: 35px!important;
		line-height: normal!important;
	}
	#subtitulo-primer-seccion, #subtitulo-primer-seccion h1{
		font-size: 22px!important;
		line-height: normal!important;
	}
	#texto-primer-seccion {
		font-size: 24px!important;
		line-height: normal!important;
	}
	#formulario .titulo-formulario {
		font-size: 18px!important;
		line-height: normal!important;
	}
	.titulo, .titulo h2 {
		font-size: 26px!important;
		line-height: normal!important;
	}
	a.boton {
		width: 100%;
	}
	a.boton:hover > span > span.btn-icon {
		display: none;
	}
	.btn {
		line-height: normal!important;
		font-size: 18px!important;
	}
	#texto-footer {
		width: fit-content!important;
		margin: 0px!important;
		padding: 0px!important;
		font-size: 22px!important;
		line-height: 28px!important;
		font-family: 'Rubik',sans-serif!important;
		color: #FFFFFF!important;
		font-weight: 700!important;
	}
	#formulario div.contenedor-form input {
		height: 40px;
	}
	#btn-send-cont {
		height: auto!important;
		padding: 10px 40px!important;
	}
	#header a > span > img {
		width: 158%;
		padding: 0px;
		max-width: none;
	}
	#titulo-form p {
		width: 100%!important;
	}
}


/* de 900px a infinito px*/
 @media only screen and (min-width: 900px) {

	 #texto-primer-seccion > div > p{
		 margin-top: -9px;
	 }
  
  }